Foros del Web » Creando para Internet » Flash y Actionscript »

Problemas con plugin de Flash MX

Estas en el tema de Problemas con plugin de Flash MX en el foro de Flash y Actionscript en Foros del Web. Hola, Hago anims con Flash 4. las inserto con Dreamweaver MX y al querer cargar la página me pide el plugin para leer swf de ...
  #1 (permalink)  
Antiguo 13/01/2003, 11:08
Avatar de BooMeranGz  
Fecha de Ingreso: febrero-2001
Mensajes: 345
Antigüedad: 16 años, 9 meses
Puntos: 0
Problemas con plugin de Flash MX

Hola,

Hago anims con Flash 4. las inserto con Dreamweaver MX y al querer cargar la página me pide el plugin para leer swf de Flash 6 (MX).

Le digo que no e igual se carga la página con la anim.

Pero esto me genera un problema hacia los visitantes del web, ya que muchos preguntan para que tienen que descargar e instalar ese programa.

Por lo que veo, el codigo generado es el mismo de siempre, solo cambia la version:

Código:
<object CLASSID="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" CODEBASE="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0 " WIDTH="288" HEIGHT="90">
   <param NAME="movie" VALUE="/notes-top.swf">
   <param NAME="quality" VALUE="high">
   <embed SRC="/notes-top.swf" QUALITY="high" PLUGINSPAGE="http://www.macromedia.com/go/getflashplayer" TYPE="application/x-shockwave-flash" WIDTH="288" HEIGHT="90"></embed></object>
He probado cambiar esta linea y dejarla asi:

Código:
<object CLASSID="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" CODEBASE="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=4,0,0,0 " WIDTH="288" HEIGHT="90">
Pero sigue pidiendo el plug de Flash 6.

¿Como puedo resolver esto?

Gracias y salu2.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 19:45.